html:lang(ta) body {
  font-family: 'Meera Inimai', sans-serif;
  background: #f3f3f3;
  /* background: #004fc7; */
}

html:lang(en) body {
  font-family: 'Roboto', sans-serif !important;
  background: #f3f3f3;
  /* background: #004fc7; */
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-bottom: 0;
}

ul {
  padding-left: 0;
}

.c-white {
  color: white;
}

.c-black {
  color: black;
}

.c-blue {
  color: blue;
}

.c-red {
  color: red;
}

.c-pointer {
  cursor: pointer;
}

.c-green-icon {
  color: #008000;
}

.p-relative {
  position: relative;
}

.fnt-sm {
  font-size: 12px;
}

html:lang(en) h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Inter !important;
}

html:lang(ta) h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Meera Inimai', sans-serif !important;
}

html:lang(en) input {
  font-family: Inter !important;
}

html:lang(ta) input {
  font-family: 'Meera Inimai', sans-serif !important;
}

html:lang(en) label {
  font-family: Inter !important;
}

html:lang(ta) label {
  font-family: 'Meera Inimai', sans-serif !important;
}

html:lang(en) p.title_p {
  font-family: Inter !important;
}

html:lang(ta) p.title_p {
  font-family: 'Meera Inimai', sans-serif !important;
}

html:lang(en) span {
  font-family: Inter !important;
}

html:lang(ta) span {
  font-family: 'Meera Inimai', sans-serif !important;
}

html:lang(en) button {
  font-family: Inter !important;
}

html:lang(ta) button {
  font-family: 'Meera Inimai', sans-serif !important;
}

html:lang(en) .text-danger {
  font-family: Inter !important;
}

html:lang(ta) .text-danger {
  font-family: 'Meera Inimai', sans-serif !important;
}

html:lang(en) table th {
  font-family: Inter !important;
}

html:lang(ta) table th {
  font-family: 'Meera Inimai', sans-serif !important;
}

html:lang(en) div#userTypeSelect {
  font-family: Inter !important;
}

html:lang(ta) div#userTypeSelect {
  font-family: 'Meera Inimai', sans-serif !important;
}

.form-btn {
  min-width: 150px;
}

html:lang(en) .tamil_font_logo {
  font-family: 'Noto Sans Tamil', sans-serif;
  color: rgba(255, 66, 54, 0.99);
  font-weight: 700;
}
html:lang(ta) .tamil_font_logo {
  font-family: 'Noto Sans Tamil', sans-serif;
  color: rgba(255, 66, 54, 0.99);
  font-weight: 700;
}
html:lang(en) .english_font_logo {
  font-family: 'Noto Sans Tamil', sans-serif;
  color: #004fc7;
  font-weight: 500;
}
html:lang(ta) .english_font_logo {
  font-family: 'Noto Sans Tamil', sans-serif;
  color: #004fc7;
  font-weight: 500;
}

.lag_select {
  padding: 5px;
  border-radius: 5px;
  border: 1px solid gainsboro;
  background: #3f6fdb;
  color: white;
}

.signin_h2 {
  font-style: normal;
  font-weight: 700;
}

html:lang(en) .signin_h2 {
  font-family: Inter !important;
}

html:lang(ta) .signin_h2 {
  font-family: 'Meera Inimai', sans-serif !important;
}

.text-danger-white {
  color: #ffc107 !important;
}

.login-banner {
  margin-left: 48px;
}

.signin_section {
  background: #004fc7;
  padding-top: 6rem;
  padding-bottom: 2rem;
  min-height: 100vh;
}

p.title_p {
  color: white;
  font-size: 15px;
}

.dropdown.mt-5 {
  display: flex;
  justify-content: center;
}

.frms-station {
  display: flex;
  justify-content: center;
}

.filters-dashboard {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* OLD IMAGE CSS */
/* .signin_img {
    width: 264px;
    object-fit: contain;
    position: relative;
    margin-left: 117px;
} */

.signin_img {
  width: 268px;
  object-fit: contain;
  position: relative;
  margin-left: 70px;
  margin-top: 30px;
}

.signin_details_div {
  padding: 30px;
  background: linear-gradient(
    103deg,
    rgba(239, 238, 238, 0.32) -41.46%,
    rgba(239, 238, 238, 0.06) 140.34%
  );
  backdrop-filter: blur(20px);
  border-radius: 10px;
  color: white;
  margin: 0px auto;
  width: 60%;
  margin-top: 30px;
}

.view_doc_btn {
  background: #3f6fdb !important;
  color: white !important;
  margin-top: 31px !important;
}

.view_doc_btn_claimant {
  /* background: #3f6fdb !important; */
  color: white !important;
  /* margin-top: 42px !important; */
}
.aadar-view_doc_btn_claimant {
  color: white !important;
}
.button-1 {
  background-color: #22c55e !important;
  color: white !important;
}

.mar-t {
  margin-top: 41px !important;
}

/* .view {
    margin-top: 40px;
} */

.header_tag h2 {
  color: #fff;
  /* font-family: Inter; */
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.or_span {
  position: absolute;
  right: -23px;
  top: 16px;
}

html:lang(en) .header_tag h2 {
  font-family: Inter !important;
}

html:lang(ta) .header_tag h2 {
  font-family: 'Meera Inimai', sans-serif !important;
}

.signin_input .MuiFormLabel-root.MuiInputLabel-root.MuiInputLabel-formControl {
  color: white !important;
}

.signin_input
  .MuiFormLabel-root.MuiInputLabel-root.MuiInputLabel-formControl.Mui-disabled {
  color: rgb(34, 34, 34) !important;
}

.signin_input
  .MuiInputBase-root.MuiOutlinedInput-root.MuiInputBase-colorPrimary.MuiInputBase-fullWidth.MuiInputBase-formControl {
  border: 1px solid white !important;
  color: white !important;
  border-radius: 8px !important;
  padding-right: 0px;
}

.signin_input
  .MuiInputBase-root.MuiOutlinedInput-root.MuiInputBase-colorPrimary.MuiInputBase-fullWidth.MuiInputBase-formControl.Mui-disabled {
  border: 1px solid rgb(62, 62, 62) !important;
  color: rgb(34, 34, 34) !important;
  border-radius: 8px !important;
}

/* Mui-disabled */
.signin_input
  .MuiFormLabel-root.MuiInputLabel-root.MuiInputLabel-formControl.MuiInputLabel-animated.MuiInputLabel-shrink.MuiInputLabel-sizeMedium.MuiInputLabel-outlined.MuiFormLabel-colorPrimary.MuiInputLabel-root {
  background: #3371cf;
  color: white !important;
}

.css-1t8l2tu-MuiInputBase-input-MuiOutlinedInput-input.Mui-disabled {
  opacity: 1;
  -webkit-text-fill-color: rgb(0 0 0) !important;
}

html:lang(en) .submit_btn {
  color: #004fc7 !important;
  background: white !important;
  font-weight: 500 !important;
  text-transform: none !important;
  vertical-align: middle;
  line-height: normal;
  height: 40px !important;
}
html:lang(ta) .submit_btn {
  color: #004fc7 !important;
  background: white !important;
  font-weight: 500 !important;
  text-transform: none !important;
  height: 60px !important;
  vertical-align: middle;
  line-height: normal;
}
.verify_btn {
  background: #5cb85c !important;
  font-weight: 500 !important;
  color: white !important;
  vertical-align: middle;
  line-height: normal;
}

.base .otp-base {
  width: auto;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  gap: 0.5rem;
  /* margin: 0px 35px; */
}

.otp-base input {
  width: 100% !important;
  text-align: center;
  padding: 5px;
  border: 1px solid gainsboro;
  border-radius: 5px;
  outline: none;
  font-size: 20px;
  transition: all 0.2s ease;
  margin-right: 20px;
}

.resend_span {
  color: #ffc107;
  cursor: pointer;
}

/* layout css code  */

img.logo_img {
  width: 50px;
  height: 50px;
  object-fit: contain;
  margin-right: 10px;
  cursor: pointer;
}

.navtop {
  /* margin-top: 3.5rem !important; */
  position: relative;
  padding-top: 0 !important;
}

.main_dev {
  margin-top: 3.5rem !important;
}

.sml_lbl {
  font-size: 0.85rem !important;
  font-weight: 700 !important;
  letter-spacing: 0.08rem !important;
  color: white !important;
  text-transform: uppercase !important;
  margin-bottom: 5px !important;
  margin-top: 5px !important;
}

.openMenuCSS {
  position: absolute;
  right: -15px;
}

.openMenuCSS button {
  border: 1px solid gainsboro;
  padding: 0px;
}

.menulink.active {
  background: linear-gradient(
    103deg,
    rgba(239, 238, 238, 0.32) -41.46%,
    rgba(239, 238, 238, 0.06) 140.34%
  );
  backdrop-filter: blur(20px);
}

.menulink div svg {
  color: #e9edf0 !important;
}

.menulink span {
  color: #e9edf0 !important;
}

.menulink.active div svg {
  color: white !important;
}

.menulink.active span {
  color: white !important;
}

.menulink:hover {
  background: linear-gradient(
    103deg,
    rgba(239, 238, 238, 0.32) -41.46%,
    rgba(239, 238, 238, 0.06) 140.34%
  );
  backdrop-filter: blur(20px);
}

.menulink:hover div svg {
  color: #e9edf0 !important;
}

.menulink:hover span {
  color: #e9edf0 !important;
}

.section_css {
  background: white;
  border: 1px solid gainsboro;
  border-radius: 5px;
  padding: 25px;
  display: block;
}

input.search-input {
  width: 65%;
  height: 35px;
  border-radius: 10px;
  border: 1px solid gainsboro;
  padding: 5px 25px;
  outline: none !important;
}

.section_bg {
  background: white;
  padding: 20px;
  border-radius: 20px;
}

.section_header {
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
  /* align-items: center; */
}

.backbtn {
  display: flex;
  gap: 4px;
  color: #004fc7;
  cursor: pointer;
  padding: 4px;
  border-radius: 30px;
  margin-bottom: 8px;
  width: 9%;
  font-size: 18px;
  font-weight: 600;
}

.section_header1 {
  display: flex;
}

.section_header h4 {
  font-weight: 600;
}

.section_header_reports h4 {
  font-weight: 600;
  font-size: 19px;
}

.input_Lable {
  font-weight: 500 !important;
  color: black !important;
}

html:lang(en) .input_Lable {
  font-family: Plus Jakarta Sans !important;
}

html:lang(ta) .input_Lable {
  font-family: 'Meera Inimai', sans-serif !important;
}

.text-blue {
  color: #004fc7;
}

.toggel_div {
  border: 1px solid gainsboro;
  padding: 15px;
  border-radius: 5px;
  /* margin-top: 7px; */
}

.veh_details {
  padding: 20px 0px;
}

.modal_title {
  padding: 20px;
  background: #f3f3f3;
}

.modal_title h5 {
  color: #004fc7;
  font-family: Plus Jakarta Sans;
  /* font-size: 26px; */
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.modal_details {
  padding: 20px;
}

.modal_footer {
  padding: 20px;
}

.cout_input input {
  text-align: center !important;
}

.inpbtn_left {
  background: #3371cf;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 30px !important;
  padding: 5px;
  width: 50px !important;
  height: 55px !important;
  border-radius: 5px 0px 0px 5px;
  color: white;
  z-index: 999 !important;
  cursor: pointer;
}

.inpbtn_right {
  background: #3371cf;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 30px !important;
  padding: 5px;
  width: 50px !important;
  height: 55px !important;
  border-radius: 0px 5px 5px 0px;
  color: white;
  cursor: pointer;
}

span.genderspan {
  border: 1px solid gainsboro;
  border-radius: 25px;
  margin-right: 10px;
  width: 40px;
  display: inline-flex;
  height: 40px;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.set_height {
  height: 203px;
  overflow-y: auto;
}

img.sml_img {
  width: 35px;
  height: 35px;
}

.gender_input {
  height: 55px;
  display: flex;
  align-items: center;
}

.genderAct {
  border: 3px solid #3371cf !important;
  background: #dee2e6;
}

p.c-green {
  color: #4caf50;
}

html:lang(en) p {
  font-family: Plus Jakarta Sans;
}

html:lang(ta) p {
  font-family: 'Meera Inimai', sans-serif;
}

html:lang(en) p.c-green {
  font-family: Plus Jakarta Sans;
}

html:lang(ta) p.c-green {
  font-family: 'Meera Inimai', sans-serif;
}

img.checked_img {
  width: 20px;
  margin-left: 5px;
}

.b-green-btn {
  background: #22c55e !important;
}

.b-red-btn {
  background: #e74949 !important;
}

.b-yellow-btn {
  background: #f0cd4e !important;
  color: black !important;
}

.b-blue-btn {
  background: #004fc7 !important;
}

.basic_design {
  text-align: center;
  /* display: flex; */
  /* justify-content: center; */
  /* align-items: center; */
}

img.logo_dash {
  width: 200px;
  opacity: 0.5;
}

.station_details {
  color: #ab3939;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

html:lang(en) .station_details {
  font-family: Philosopher;
}

html:lang(ta) .station_details {
  font-family: 'Meera Inimai', sans-serif;
}

.investigation_officer {
  padding: 20px;
  background: #eff4ff;
  border-radius: 10px;
  margin-bottom: 15px;
}

.MuiStack-root.css-11a8txn-MuiStack-root {
  width: 100%;
}

.acc_p {
  color: #cc2727;
  /* font-size: 20px; */
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

html:lang(en) .acc_p {
  font-family: Plus Jakarta Sans;
}

html:lang(ta) .acc_p {
  font-family: 'Meera Inimai', sans-serif;
}

.selected_box {
  border: 1px solid gainsboro;
  /* padding: 10px; */
  border-radius: 5px;
}

.selectInjury {
  background: #004fc7;
  color: white;
}

.p-injury {
  width: 50%;
  text-align: center;
  padding: 10px;
  border-radius: 5px;
  /* cursor: pointer; */
}

.filter_div {
  display: inline-flex;
  border: 1px solid gainsboro;
  /* padding: 7px; */
  border-radius: 5px;
  margin-right: 15px;
  margin-bottom: 5px;
}

.filter_btn {
  padding: 7px 15px;
  /* border-radius: 5px; */
  cursor: pointer;
  border-right: 1px solid gainsboro;
}

.filter_btn.active {
  background: #3f6fdb;
  color: white;
}

.camera_icon {
  border: 1px solid gainsboro;
  width: 100%;
  height: 200px;
  text-align: center;
  align-items: center;
  display: flex;
  justify-content: center;
  border-radius: 5px;
}

.no_logo {
  width: 100px;
  height: 100px;
}

.vehicle_logo {
  border: 1px solid gainsboro;
  width: 100%;
  height: 200px;
  object-fit: contain;
  border-radius: 5px;
}

.disPhotos {
  position: relative;
}

.center_display {
  align-items: center;
  display: flex;
  justify-content: center;
  width: 100%;
  height: 200px;
}

.hoverDelete {
  position: absolute;
  width: 100%;
  top: 0;
  opacity: 0;
  background: #0000003d;
}

.center_display svg {
  color: red !important;
  font-size: 45px !important;
}

.disPhotos:hover .hoverDelete {
  opacity: 1;
}

.search_sm_lbl {
  top: -7px !important;
}

.MuiInputLabel-shrink.search_sm_lbl {
  top: 0px !important;
  background: white !important;
}

.Claim {
  background-color: #fff;
  border-radius: 15px;
  margin-top: 20px;
  padding: 16px;
  height: 95vh;
  overflow-y: auto;
}

.historytable th {
  background-color: #d4dff8 !important;
}

.historytable_sm th {
  background-color: #dc354529 !important;
}

.historytable td {
  font-size: 14px !important;
}

.listStatusName {
  border-radius: 5px;
  padding: 3px 15px 3px 15px;
  width: 100%;
  display: block;
  text-align: center;
}

.listStatus {
  padding: 16px 2px 22px 2px;
  position: relative;
  left: -12px;
}

.guZdik {
  max-width: 100% !important;
  border: 2px dashed rgb(124, 124, 124) !important;
  height: 55px !important;
  min-width: 100% !important;
}

.status-color-pending {
  background-color: #f0cd4e;
}

.status-color-approved {
  background-color: #17b167;
}

.status-color-reject {
  background-color: #e74949;
}

.pending-status {
  background: #f0cd4e;
  color: #fff;
}

.approved-status {
  background: #17b167;
  color: #fff;
}

.reject-status {
  background: #e74949;
  color: #fff;
}

.History-head {
  margin-bottom: 25px;
}

.claimant_div {
  border-radius: 16px;
  background: #dfe9ff;
  padding: 25px;
  color: #000;
  /* font-family: Inter; */
  font-weight: 500;
  line-height: normal;
  margin-bottom: 15px;
}

.claimant_div_check {
  border-radius: 16px;
  background: #22c55e;
  padding: 25px;
  color: #fff;
  /* font-family: Inter; */
  font-weight: 500;
  line-height: normal;
  margin-bottom: 15px;
}

.modal-form {
  padding: 20px;
}

.view_details_btn {
  color: #004fc7 !important;
  font-size: 11.949px !important;
  font-weight: 600 !important;
  background: white !important;
  border-radius: 25px !important;
  padding: 10px 25px !important;
}

html:lang(en) .view_details_btn {
  font-family: Inter !important;
}

html:lang(ta) .view_details_btn {
  font-family: 'Meera Inimai', sans-serif !important;
}

.claimant_list.text-center {
  border-radius: 16px;
  background: #3f6fdb;
  box-shadow: 0px 5px 2.8px 0px rgba(0, 79, 199, 0.64);
  color: white;
  padding: 25px;
  margin-bottom: 20px;
  height: 402px;
}

.checklist_img {
  width: 80px;
  height: 80px;
  object-fit: contain;
  border-radius: 50px;
  border: 1px solid gainsboro;
}

.border-right {
  border-right: 1px solid gainsboro;
}

.legalheirdetails {
  padding: 25px;
  text-align: center;
  border-radius: 20px;
  background: #f9f9f9;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.vechial_photos {
  position: relative;
  margin-bottom: 15px;
  border: 1px solid gainsboro;
  text-align: center;
  border-radius: 5px;
}

.claimant_img {
  width: 128px;
  height: 128px;
  border-radius: 50%;
  object-fit: contain;
  border: 1px solid gainsboro;
}

.img_checkbox {
  position: absolute;
  top: 0;
}

img.vec_img {
  width: 100%;
  height: 150px;
  object-fit: contain;
}

span.disable_span {
  background: orangered;
  padding: 3px 10px;
  border-radius: 25px;
  color: white;
  font-size: 12px;
  cursor: pointer;
}

span.enable_span {
  background: forestgreen;
  padding: 3px 10px;
  border-radius: 25px;
  color: white;
  font-size: 12px;
  cursor: pointer;
}

span.edit_span {
  background: darkblue;
  padding: 3px 10px;
  border-radius: 25px;
  color: white;
  font-size: 12px;
  margin-right: 5px;
  cursor: pointer;
}
span.view_span {
  background: darkblue;
  padding: 3px 10px;
  border-radius: 25px;
  color: white;
  font-size: 12px;
  margin-right: 5px;
  cursor: pointer;
}
/* .checkbox {
    margin-left: 44%;
}

.checkbox1 {
    margin-left: 26%;
}

.checkbox2 {
    margin-left: 40%;
}

.checkbox3 {
    margin-left: 41%;
}

.checkbox4 {
    margin-left: 33%;
}

.checkbox5 {
    margin-left: 43%;
}

.checkbox6 {
    margin-left: 29%;
}

.checkbox7 {
    margin-left: 31%;
} */

.fund-amt {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.details {
  display: flex;
  justify-content: space-between;
}

.vech_dev {
  background: #f5f5f5;
  padding: 15px;
  border-radius: 15px;
  margin-bottom: 15px;
}

span.rupee_span {
  color: blue;
  letter-spacing: 1px;
}

.victm_list_css {
  background: #f3f3f3;
  padding: 25px;
  border-radius: 25px;
  margin-bottom: 15px;
  cursor: pointer;
  font-size: 18px;
}

.victm_list_css:hover {
  box-shadow: 0px 0px 5px black;
}

.vic_data_div {
  display: flex;
  justify-content: center;
}

.vic_span {
  border-right: 1px solid black;
}

.vic_data_div span {
  padding-right: 40px;
  padding-left: 40px;
}

.victm_list_css.selected {
  background: #22c55e;
  color: white;
}

.MuiTabScrollButton-horizontal {
  background: #3f6fdb !important;
  color: white !important;
}

.MuiTabs-scrollableX {
  margin: 0px 10px !important;
}

.reports-info {
  display: flex;
}

.filter-reports {
  display: flex;
  justify-content: center;
  align-items: center;
}

img.guide-gif {
  width: 100%;
  max-width: 100px;
}
span.view-doc {
  background: #3f6fdb;
  color: white;
  padding: 3px 20px;
  border-radius: 25px;
  font-size: 12px;
  cursor: pointer;
  display: block;
}
html:lang(ta) span.view-doc {
  width: 175px;
}

html:lang(en) span.view-doc {
  width: 115px;
}
span.view-docs {
  background: #3f6fdb;
  color: white;
  padding: 3px 20px;
  border-radius: 25px;
  font-size: 12px;
  cursor: pointer;
  /* display: block; */
}
label.switch {
  /* border: 1px solid black; */
  padding: 0px 10px;
  margin-bottom: 0;
  border-radius: 5px;
  margin-left: 5px;
  cursor: pointer;
}
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
html:lang(ta) .switch {
  font-family: 'Roboto', sans-serif !important;
}

html:lang(en) .switch {
  font-family: 'Meera Inimai', sans-serif !important;
}
.fileupload-pdf-bg {
  border: 3px dashed #d9d9d9;
  width: 370px;
  /* width: 268px; */
  border-radius: 16px;
}
.fileupload-pdf-bg-active {
  border: 3px dashed #b8deae;
  width: 370px;
  border-radius: 16px;
}
.fileupload-pdf-active {
  color: #ffffff;
  font-size: 11px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #4c913a;
  margin: 5px;
  border-radius: 10px;
  padding: 14px;
  cursor: pointer;
}
.fileupload-pdf {
  color: #ffffff;
  font-size: 11px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #263a80;
  margin: 5px;
  border-radius: 10px;
  padding: 12px;
  cursor: pointer;
}

.dash_grid_box {
  width: 100%;
  background: aliceblue;
  height: 150px;
  display: grid;
  align-items: center;
  justify-content: center;
  border: 1px solid gainsboro;
  border-radius: 15px;
}
.yellow-bg {
  background: #eecda3; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #ef629f,
    #eecda3
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #ef629f,
    #eecda3
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.green-bg {
  background: #b3ffab; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #12fff7,
    #b3ffab
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #12fff7,
    #b3ffab
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.org-bg {
  background: #ff4e50; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #f9d423,
    #ff4e50
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #f9d423,
    #ff4e50
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.dash_grid_box h2 {
  font-style: italic;
  margin-bottom: 10px;
}
.pdf_img {
  width: 15px;
}
@media only screen and (max-width: 1199px) {
  .historytable thead th {
    font-size: 14px !important;
  }
}

@media only screen and (max-width: 1024px) {
  .signin_details_div {
    padding: 30px;
    background: linear-gradient(
      103deg,
      rgba(239, 238, 238, 0.32) -41.46%,
      rgba(239, 238, 238, 0.06) 140.34%
    );
    backdrop-filter: blur(20px);
    border-radius: 10px;
    color: white;
    margin: 0px auto;
    width: 80%;
    margin-top: 60px;
  }

  .signin_img {
    width: 264px;
    object-fit: contain;
    position: relative;
    margin-left: 64px;
  }
}

@media screen and (max-width: 992px) {
  .signin_section {
    height: 100%;
  }
  .signin_details_div {
    width: 80%;
  }
  .min-pl-5 {
    padding-left: 7rem !important;
  }
  .status-color-pending {
    padding: 13px 0px 34px 7px;
  }

  .status-color-approved {
    padding: 13px 0px 34px 7px;
  }

  .status-color-reject {
    padding: 13px 0px 34px 7px;
  }

  .section_header {
    margin-bottom: 20px;
    display: block !important;
  }

  .center-sml {
    text-align: center;
  }

  .signin_img {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 768px) {
  .view_doc_btn_claimant {
    color: white !important;
    margin-top: 0px !important;
  }
  .or_span {
    position: relative;
    display: block;
    top: 0;
    right: 0;
    text-align: center;
  }

  .signin_img {
    margin-left: 0px;
    margin-top: 20px;
  }

  /* .signin_img {
        width: 264px;
        object-fit: contain;
        position: relative;
        margin-left: 184px;
    } */

  .signin_h2 {
    font-style: normal;
    font-weight: 700;
  }

  .section_header {
    margin-bottom: 20px;
    display: block !important;
  }

  .css-zzrgjl {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 24px;
    z-index: 1;
    width: 90%;
  }

  button.si_btn.active {
    background-color: #fb8500;
    color: white;
    padding-bottom: 32px;
  }

  button.si_btn {
    width: 37%;
    border: none;
    background: white;
    padding: 10px;
    border-radius: 20px 0px 0px 20px;
    font-size: 15px;
    padding-bottom: 31px !important;
  }
  .claimant_list.text-center {
    height: 490px;
  }
}

@media only screen and (max-width: 575px) {
  /* .or_span {
        position: absolute;
        right: 125px;
        top: 52px;
    } */
  .min-pl-5 {
    padding-left: 2rem !important;
  }
  .map_section_dev {
    position: relative;
    height: 670px;
  }

  .reports-info {
    display: block;
  }

  .view {
    margin-top: 0px;
  }

  .signin_details_div {
    margin: 20px !important;
    width: auto !important;
  }

  .submit_btn {
    margin-bottom: 15px !important;
  }

  .section_header {
    margin-bottom: 20px;
    display: block !important;
  }

  .css-zzrgjl {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 24px;
    z-index: 1;
    width: 96%;
  }

  .css-1xt3o91-MuiFormControl-root {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
    vertical-align: top;
    min-width: 170px;
    margin-left: 0px !important;
    margin-top: 15px !important;
    width: 100%;
  }

  .apexcharts-legend.apexcharts-align-center.apx-legend-position-right {
    position: absolute;
    left: auto;
    top: -40px !important;
    right: 5px;
  }
}

@media only screen and (max-width: 425px) {
  .section_bg {
    background: white;
    padding: 10px !important;
    border-radius: 20px;
  }

  .filter_div {
    display: block;
    border: 1px solid gainsboro;
    border-radius: 5px;
    margin-right: 15px;
    margin-bottom: 5px;
    width: 100%;
  }
  .box-flex {
    width: 100%;
  }
  .filter-reports {
    display: block;
  }

  .claimant_list.text-center {
    border-radius: 16px;
    background: #3f6fdb;
    box-shadow: 0px 5px 2.8px 0px rgba(0, 79, 199, 0.64);
    color: white;
    padding: 25px;
    margin-bottom: 20px;
    height: 432px;
  }

  button.si_btn {
    width: 37%;
    border: none;
    background: white;
    padding: 10px !important;
    border-radius: 20px 0px 0px 20px;
    font-size: 13px !important;
  }

  button.si_btn1 {
    width: 37%;
    border: none;
    background: white;
    padding: 10px;
    border-radius: 0px 20px 20px 0px;
    font-size: 13px !important;
  }

  button.si_btn2 {
    width: 37%;
    border: none;
    background: white;
    padding: 10px;
    border-radius: 0px 20px 20px 0px;
    font-size: 13px !important;
  }

  .submit_btn {
    color: #004fc7 !important;
    background: white !important;
    font-weight: 500 !important;
    padding: 35px !important;
  }

  .guZdik {
    position: relative;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    min-width: 287px !important;
    max-width: 508px;
    height: 48px;
    border: 2px dashed rgb(6, 88, 194);
    padding: 8px 16px 8px 8px;
    border-radius: 5px;
    cursor: pointer;
    -webkit-box-flex: 0;
    flex-grow: 0;
  }

  .apexcharts-legend.apexcharts-align-center.apx-legend-position-right {
    position: absolute;
    left: auto;
    top: -40px !important;
    right: 5px;
  }

  .downloadpdf {
    cursor: pointer;
    color: #4a7dc9;
    position: relative;
    left: 7% !important;
  }
}

@media only screen and (max-width: 375px) {
  button.si_btn {
    width: 44% !important;
    border: none;
    background: white;
    padding: 10px;
    border-radius: 20px 0px 0px 20px;
    font-size: 15px;
  }

  button.si_btn1 {
    width: 44% !important;
    border: none;
    background: white;
    padding: 10px;
    border-radius: 0px 20px 20px 0px;
    font-size: 15px;
  }

  button.si_btn2 {
    width: 44% !important;
    border: none;
    background: white;
    padding: 10px;
    border-radius: 0px 20px 20px 0px;
    font-size: 15px;
  }

  .css-zzrgjl {
    flex-grow: 1;
    padding: 24px;
    z-index: 1;
    width: 109%;
  }
}

@media only screen and (max-width: 320px) {
  .login-banner {
    margin-left: 0px;
  }

  .signin_details_div {
    margin: 0px !important;
    width: auto !important;
  }

  button.si_btn1 {
    width: 47% !important;
    border: none;
    background: white;
    padding: 10px 8px;
    border-radius: 0px 20px 20px 0px;
    font-size: 15px;
  }

  .css-zzrgjl {
    flex-grow: 1;
    padding: 24px;
    z-index: 1;
    width: 128%;
  }
}

.claimant-filter {
  margin-bottom: 25px;
}

/* .justify-content-center {
    justify-content: start !important;
} */

/* .dashBox1 {
    width: 500px;
}
.dashBox2 {
    width: 500px;
}
.dashBox3 {
    width: 525px;
}
.dashBox4 {
    width: 400px;
} */

.Claim {
  background-color: #fff;
  border-radius: 15px;
  margin-top: 20px;
  padding: 16px;
  overflow-y: auto;
}

.bg {
  background: #f9f9f9;
  padding: 20px;
}

.Victimdetails span {
  color: #bebdbd;
}

.Victim-img-details img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  object-fit: fill;
}

.Victim-img-details {
  display: flex;
  align-items: center;
}

input[type='checkbox'],
input[type='radio'] {
  transform: scale(1.5);
}

.Victim-content span {
  margin-left: 10px;
}

.victim-det {
  display: flex;
  margin: 10px 0px;
}

.content-pad {
  margin-left: 10px;
}

.victim-hol {
  margin-top: 20px;
}

.Victim-name {
  margin-top: 28px;
}

.head-color {
  color: #7a7979;
  font-size: 14px;
}

.more-pad {
  margin-top: 25px;
}

.vic-width {
  margin-left: 18px;
}

.vivtim-full-box {
  display: flex;
}

.claimantdetails {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 18px 0px;
}

.arrow img {
  margin-left: 10px;
}

.claimant-img img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  object-fit: cover;
}

.checkbox-align {
  display: flex;
  margin: 20px 0px;
}

.checkbox-align img {
  margin-left: 10px;
}

.claimantdetails .name-width {
  width: 100px;
}

.Basic-align {
  margin: 10px 0px;
}

.Basic-align img {
  margin-left: 2px;
}

.documents-content h6 {
  margin: 18px 0px;
}

.ChecklistBtn {
  text-align: center;
}

.ChecklistBtn button {
  margin: 15px 20px;
}

.ChecklistBtn .approved {
  background: #17b167;
  border-radius: 7px;
  padding: 5px;
  border: none;
  color: #ffff;
}

.ChecklistBtn .reject {
  background: #e74949;
  border-radius: 7px;
  padding: 5px;
  color: #ffff;
  border: none;
}

.victim-det .address-width {
  width: 240px;
}

.format-details {
  font-size: 12px;
}

.opa {
  opacity: 0.5;
}

.black-clr {
  color: black;
}

.gif-size {
  width: 100px !important;
}

.green-btn {
  background: #22c55e !important;
  border: none !important;
  color: white !important;
}

.red-btn {
  background: #e74949 !important;
  border: none !important;
  color: white !important;
}

.downloadpdf {
  cursor: pointer;
  color: #4a7dc9;
  position: relative;
  left: 2% !important;
}

.downloadpdf1 {
  cursor: pointer;
  color: #4a7dc9;
  position: relative;
  margin-bottom: 5px;
  font-size: 14px;
}

.red-clr {
  color: #e74949 !important;
  cursor: pointer;
}

.css-nm99pl-MuiPaper-root-MuiAccordion-root {
  background-color: #fff;
  color: rgba(0, 0, 0, 0.87);
  -webkit-transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  box-shadow: none;
  position: relative;
  -webkit-transition: margin 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  transition: margin 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  overflow-anchor: none;
  border: 1px solid rgba(0, 0, 0, 0.12);
  border-radius: 10px;
  margin: 9px 0px !important;
}

.not-allow {
  cursor: not-allowed;
}

.allow {
  cursor: pointer;
}

.alert-gif {
  width: 35%;
}

/* placeholder fontsize for tamil */

.placeholders-tamil ::placeholder {
  font-size: 12px;
}

.placeholder-tamil ::placeholder {
  font-size: 11px;
}

.autocomplete-tamil ::placeholder {
  font-size: 13px;
}

.label-tamil {
  font-size: 18px;
}

.placeholdersearch-tamil ::placeholder {
  font-size: 10px;
}
.placeholdersearch-en ::placeholder {
  font-size: 12px;
}
.placeholdersearch-en {
  width: 300px;
}
.placeholdersearch-tamil {
  width: 390px;
}
/* chart css */

.chart-titles {
  display: flex;
  justify-content: center;
  font-weight: 500;
  font-size: 16px;
}

.admin .dropdown-menu {
  position: absolute;
  width: 100%;
  max-height: 200px;
  overflow: auto;
  border: 1px solid #ccc;
  background-color: #fff;
  z-index: 1000;
  display: block !important;
}

.admin .dropdown-item {
  padding: 8px;
  cursor: pointer;
  white-space: break-spaces;
}

.admin .dropdown-item:hover {
  background-color: #f0f0f0;
}
/* upload section css */
#up-wrap,
#up-wrap * {
  font-family: arial, sans-serif;
  box-sizing: border-box;
}
#up-wrap {
  width: 500px;
  padding: 20px;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.4);
}
.upload_section {
  display: grid;
  align-items: center;
  justify-content: center;
  padding: 25px;
  background: #3f6fdb4a;
}
#upload {
  width: 100%;
  height: 100px;
  background-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 640 512" width="100" xmlns="http://www.w3.org/2000/svg"><path d="M537.6 226.6c4.1-10.7 6.4-22.4 6.4-34.6 0-53-43-96-96-96-19.7 0-38.1 6-53.3 16.2C367 64.2 315.3 32 256 32c-88.4 0-160 71.6-160 160 0 2.7.1 5.4.2 8.1C40.2 219.8 0 273.2 0 336c0 79.5 64.5 144 144 144h368c70.7 0 128-57.3 128-128 0-61.9-44-113.6-102.4-125.4zM393.4 288H328v112c0 8.8-7.2 16-16 16h-48c-8.8 0-16-7.2-16-16V288h-65.4c-14.3 0-21.4-17.2-11.3-27.3l105.4-105.4c6.2-6.2 16.4-6.2 22.6 0l105.4 105.4c10.1 10.1 2.9 27.3-11.3 27.3z" /></svg>');
  background-repeat: no-repeat;
  background-position: center;
}
#up-wrap {
  text-align: center;
}
